{
   "achievement.openInventory" : 106,
   "stat.climbOneCm" : 810,
   "stat.damageTaken" : 60,
   "stat.drop" : 3,
   "stat.fallOneCm" : 146007,
   "stat.flyOneCm" : 1017753,
   "stat.playOneMinute" : 131330,
   "stat.swimOneCm" : 14214,
   "stat.walkOneCm" : 232155
}
